package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.Answer;
import com.ruoyi.test.domain.Vo.AnswerVo;

import java.util.List;

public interface IAnswerService {

    int answer(Answer answer);

    Answer selectByTestId(String sender,Long testid);

    List<Answer> selectBySender(String sender);

}
